import request from "./../request.js";
/**
 * 请求接口封装
 * 
 * noAuth  false 是需要鉴权的  true 是不用鉴权的
 * 
 * 商家助手的接口封装
 * 
*/


//酒店房间列表
export function roomList(data)
{
  return request.post("hotel/roomList",data,{ noAuth : false});
}